CVE-2020-15657

2020-08-10T18:15:00
ID CVE-2020-15657
Type cve
Reporter cve@mitre.org
Modified 2020-08-14T17:29:00

Description

Firefox could be made to load attacker-supplied DLL files from the installation directory. This required an attacker that is already capable of placing files in the installation directory. Note: This issue only affected Windows operating systems. Other operating systems are unaffected.. This vulnerability affects Firefox ESR < 78.1, Firefox < 79, and Thunderbird < 78.1.